/* Localized versions of view descriptions */

LayoutPageViewName = "Vista de página de capas";
MasterPageViewName = "Vista de página principal";
CoverPageViewName = "Vista de página de cubierta";
CoverLayoutPageViewName = "Vista combinada de página Cubierta/Capa";

CoverPageName = "Cubierta";